html, body {    
    padding: 0;
    margin: 0;
    background: #FFF;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.container {
    max-width: 1280px;
    width: 100%;
    padding: 0 100px; /* Non usare percentuali sul padding: sfuoca le scritte su Safari */
}


a:hover {
    text-decoration: none;
    cursor: pointer
}

a,
button {
    outline: none!important
}

h6,
p,
label,
.btn,
a {
    font-family: Lato;
    font-weight: 300
}

h2 {
    font-family: Lato;
    font-weight: 400
}

h3 {
    font-family: Lato;
    font-weight: 400
}

h4 {
    font-family: Lato;
    font-weight: 300
}

h5 {
    font-family: Lato;
    font-weight: 400
}

h1 {
    font-family: Lato;
    font-weight: 400
}

h4 {
    font-size: 18px
}

h3 {
    font-size: 18px
}

h2 {
    font-size: 30px
}

p {
    font-size: 20px
}

.bloc {
    width: 100%;
    clear: both;
    background: 50% 50% no-repeat;
    padding: 0 50px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative
}


.bloc-sm {
    padding: 20px 50px
}

.l-bloc {
    color: rgba(0, 0, 0, .5)
}

.l-bloc button:hover {
    color: rgba(0, 0, 0, .7)
}

.l-bloc h1,
.l-bloc h2,
.l-bloc h3,
.l-bloc h4,
.l-bloc h5,
.l-bloc h6,
.l-bloc .ico {
    color: rgba(0, 0, 0, .7)
}



.l-bloc .icon-round,
.l-bloc .icon-square,
.l-bloc .icon-rounded,
.l-bloc .icon-semi-rounded-a,
.l-bloc .icon-semi-rounded-b {
    border-color: rgba(0, 0, 0, .7)
}

.l-bloc .divider-h span {
    border-color: rgba(0, 0, 0, .1)
}

.l-bloc a {
    color: rgba(0, 0, 0, .6)
}

.l-bloc a:hover {
    color: rgba(0, 0, 0, 1)
}

.l-bloc .navbar-toggle .icon-bar {
    color: rgba(0, 0, 0, .6)
}

.l-bloc .btn-wire,
.l-bloc .btn-wire:hover {
    color: rgba(0, 0, 0, .7);
    border-color: rgba(0, 0, 0, .3)
}

.voffset {
    margin-top: 30px
}

#home h2 {
    font-size: 24px;
    font-family: Lato;
    font-weight: 300;
    line-height: 30px
}

#band h1 {
    line-height: 36px
}

#band h3 {
    font-size: 18px;
    line-height: 20px;
    font-family: Lato;
    font-weight: 400
}

#merch h1 {
    line-height: 30px
}

.navbar {
    margin-bottom: 0;
    z-index: 1
}

.navbar-brand {
    height: auto;
    padding: 15px;
    font-weight: 400;
    font-weight: 600
}

.navbar-brand img {
    max-height: 200px;
    margin: 0 5px 0 0;
    display: inline
}

.navbar-brand {
    padding: 15px
}

.navbar .nav {
    padding-top: 2px;
    margin-right: -16px;
    float: right;
    z-index: 1
}

.nav> li {
    float: left;
    margin-top: 4px;
    font-size: 16px
}

.navbar-nav .open .dropdown-menu> li> a {
    text-align: inherit
}

.nav> li a:hover,
.nav> li a:focus {
    background: transparent
}

.navbar-toggle {
    margin: 10px 10px 0 0;
    border: 0
}

.navbar-toggle:hover {
    background: transparent!important
}

.navbar-toggle .icon-bar {
    background-color: rgba(0, 0, 0, .5);
    width: 26px
}

.nav-invert .navbar .nav {
    float: left
}

.nav-invert .navbar-header,
.nav-invert .navbar-brand {
    float: right
}

@media (min-width: 768px) {
    .site-navigation {
        position: absolute;
        top: 50%;
        right: 20px;
        transform: translate(0, -50%);
        -webkit-transform: translateY(-50%)
    }
    .nav-invert .site-navigation {
        left: 20px;
        right: 0
    }
    .nav-center {
        text-align: center
    }
    .nav-center .navbar-header {
        width: 100%
    }
    .nav-center .navbar-header,
    .nav-center .navbar-brand,
    .nav-center .nav> li {
        float: none;
        display: inline-block
    }
    .nav-center .site-navigation {
        position: relative;
        width: 100%;
        margin-top: 20px
    }
}

.nav> li> .dropdown a {
    background: none!important;
    display: block;
    padding: 14px 15px
}

nav .caret {
    margin: 0 5px
}

.sticky-nav.sticky {
    position: fixed;
    top: 0;
    z-index: 1000;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
    transition: all .2s ease-out
}

.mg-clear {
    margin: 0
}

.mg-sm {
    margin-top: 10px;
    margin-bottom: 5px
}

.mg-md {
    margin-top: 10px;
    margin-bottom: 20px
}

.btn {
    margin: 0 5px 5px 0
}

.btn.pull-right {
    margin: 0 0 5px 5px
}

.btn-d,
.btn-d:hover,
.btn-d:focus {
    color: #FFF!important;
    background: rgba(0, 0, 0, .3)
}

button {
    outline: none!important
}

.a-btn {
    padding: 6px 10px 6px 0;
    line-height: 1.42857143;
    display: inline-block
}

.text-center .a-btn {
    padding: 6px 0
}

.a-block {
    width: 100%;
    text-align: left
}

.dropdown a .caret {
    margin: 0 0 0 5px
}

.icon-md {
    font-size: 30px!important
}

.panel-sq,
.panel-sq .panel-heading,
.panel-sq .panel-footer {
    border-radius: 0
}

.panel-rd {
    border-radius: 30px
}

.panel-rd .panel-heading {
    border-radius: 29px 29px 0 0
}

.panel-rd .panel-footer {
    border-radius: 0 0 29px 29px
}

.divider-h {
    padding: 20px 0
}

.divider-h span {
    display: block;
    border-top: 1px solid transparent
}

.divider-half {
    width: 50%;
    margin: 0 auto
}

.dropdown-menu .divider-h,
.dropdown-menu .divider-half {
    padding: 0
}

iframe {
    border: 0
}

a[data-lightbox] {
    position: relative;
    display: block;
    text-align: center
}

@media (hover:hover) {
    a[data-lightbox]:hover::before {
        content: "+";
        font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial;
        font-size: 32px;
        width: 50px;
        height: 50px;
        margin-left: -25px;
        border-radius: 50%;
        background: rgba(0, 0, 0, .6);
        color: #FFF;
        font-weight: 100;
        z-index: 1;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%)
    }
    a[data-lightbox]:hover img {
        opacity: .6;
        -webkit-animation-fill-mode: none;
        animation-fill-mode: none
    }
}

#lightbox-modal .modal-dialog {
    width: 90%;
    max-width: 900px;
    margin: 30px auto 0
}

#lightbox-modal .modal-dialog img {
    margin: 0 auto
}

.lightbox-caption {
    padding: 20px;
    color: #FFF;
    background: rgba(0, 0, 0, .5);
    position: absolute;
    left: 15px;
    right: 15px;
    bottom: 5px
}

.close-lightbox {
    color: rgba(255, 255, 255, .4);
    font-size: 40px;
    top: 8px;
    right: 20px;
    z-index: 20
}

.next-lightbox,
.prev-lightbox {
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    transition: all .2s ease-in-out;
    position: absolute;
    top: 50%
}

.next-lightbox {
    right: 25px;
    border-left: 20px solid rgba(255, 255, 255, .4)
}

.prev-lightbox {
    left: 25px;
    border-right: 20px solid rgba(255, 255, 255, .4)
}

@media (hover:hover) {
    .prev-lightbox:hover,
    .next-lightbox:hover {
        border-right-color: rgba(255, 255, 255, .9);
        border-left-color: rgba(255, 255, 255, .9)
    }
}

.frameless-lb {
    border-radius: 0
}

.frameless-lb .modal-body {
    padding: 0
}

.frameless-lb .lightbox-caption {
    left: 0;
    right: 0;
    bottom: -10px
}

.bgc-white {
    background-color: #fff
}

.tc-black {
    color: #000!important
}

.bg--MG-9240m {
    background-image: url(img/_MG_9240m.jpg)
}

.bg-bordeaux {
    background-image: url(img/bordeaux.png)
}

@media (max-width: 1024px) {
    .bloc {
        padding-left: 20px;
        padding-right: 20px
    }
}

@media (max-width: 768px) {
    .container {
        width: 100%
    }
    .b-parallax {
        background-attachment: scroll
    }
    .page-container,
    #hero-bloc {
        overflow-x: hidden;
        position: relative
    }
}

@media (max-width: 767px) {
    .page-container {
        overflow-x: hidden;
        position: relative
    }
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    p {
        padding-left: 10px!important;
        padding-right: 10px!important
    }
    #hero-bloc h1 {
        font-size: 40px
    }
    #hero-bloc h2 {
        font-size: 34px
    }
    #hero-bloc h3 {
        font-size: 25px
    }
    .bloc {
        padding-left: 0;
        padding-right: 0;
        -webkit-background-size: auto 200%;
        -moz-background-size: auto 200%;
        -o-background-size: auto 200%;
        background-size: auto 200%
    }
    .b-parallax {
        background-attachment: scroll
    }
    .navbar .nav {
        padding-top: 0;
        border-top: 1px solid rgba(0, 0, 0, .2);
        float: none!important
    }
    .navbar.row {
        margin-left: 0;
        margin-right: 0
    }
    .site-navigation {
        position: inherit;
        transform: none;
        -webkit-transform: none;
        -ms-transform: none
    }
    .nav> li {
        margin-top: 0;
        border-bottom: 1px solid rgba(0, 0, 0, .1);
        background: rgba(0, 0, 0, .05);
        text-align: left;
        padding-left: 15px;
        width: 100%
    }
    .nav> li:hover {
        background: rgba(0, 0, 0, .08)
    }
    #hero-bloc .navbar .nav {
        background: rgba(0, 0, 0, .8)
    }
    #hero-bloc .navbar .nav a {
        color: rgba(255, 255, 255, .6)
    }
    .hero {
        padding: 50px 0
    }
    .hero-nav {
        left: -1px;
        right: -1px
    }
    .navbar-collapse {
        padding: 0;
        overflow-x: hidden;
        -webkit-box-shadow: none;
        box-shadow: none
    }
    .navbar-brand img {
        max-height: 40px;
        width: auto;
        margin: -10px 10px 0 0
    }
    .nav-invert .navbar-header {
        float: none;
        width: 100%
    }
    .nav-invert .navbar-toggle {
        float: left
    }
    .btn.pull-left,
    .btn.pull-right {
        float: none!important
    }
    .bloc-group .bloc {
        display: block;
        width: 100%
    }
    .bloc-tile-2 .container,
    .bloc-tile-3 .container,
    .bloc-tile-4 .container {
        padding-left: 10px;
        padding-right: 10px
    }
    .bloc-xxl,
    .bloc-xl,
    .bloc-lg {
        padding: 40px 0
    }
    .bloc-sm,
    .bloc-md {
        padding-left: 0;
        padding-right: 0
    }
    .a-block {
        padding: 0 10px
    }
    .btn-dwn {
        display: none
    }
    .voffset {
        margin-top: 5px
    }
    .voffset-md {
        margin-top: 20px
    }
    .voffset-lg {
        margin-top: 30px
    }
    form {
        padding: 5px
    }
    .col-xs-2,
    .col-sm-2,
    .col-md-2,
    .col-lg-2,
    .col-xs-3,
    .col-sm-3,
    .col-md-3,
    .col-lg-3,
    .col-xs-4,
    .col-sm-4,
    .col-md-4,
    .col-lg-4,
    .col-xs-5,
    .col-sm-5,
    .col-md-5,
    .col-lg-5,
    .col-xs-6,
    .col-sm-6,
    .col-md-6,
    .col-lg-6,
    .col-xs-7,
    .col-sm-7,
    .col-md-7,
    .col-lg-7,
    .col-xs-8,
    .col-sm-8,
    .col-md-8,
    .col-lg-8,
    .col-xs-9,
    .col-sm-9,
    .col-md-9,
    .col-lg-9,
    .col-xs-10,
    .col-sm-10,
    .col-md-10,
    .col-lg-10,
    .col-xs-11,
    .col-sm-11,
    .col-md-11,
    .col-lg-11,
    .col-xs-12,
    .col-sm-12,
    .col-md-12,
    .col-lg-12 {
        margin-top: 30px;
        margin-bottom: 30px
    }
    .video-bg-contianer {
        display: none
    }
}

.grow:hover {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3)
}

.site-content article {
    border-bottom: 4px double #ededed;
    margin-bottom: 72px;
    margin-bottom: 5.142857143rem;
    padding-bottom: 24px;
    padding-bottom: 1.714285714rem;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

@media (max-width: 425px) {
    div#photo .container {
        padding: 0;
    }
}

/*.entry-meta {display: none;}*/


/*.blog {display: none !important;}*/
